Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - r -

- REGEX_ANCHORED : Glib
- REGEX_CASELESS : Glib
- REGEX_DOLLAR_ENDONLY : Glib
- REGEX_DOTALL : Glib
- REGEX_DUPNAMES : Glib
- REGEX_EXTENDED : Glib
- REGEX_MATCH_ANCHORED : Glib
- REGEX_MATCH_NEWLINE_ANY : Glib
- REGEX_MATCH_NEWLINE_CR : Glib
- REGEX_MATCH_NEWLINE_CRLF : Glib
- REGEX_MATCH_NEWLINE_LF : Glib
- REGEX_MATCH_NOTBOL : Glib
- REGEX_MATCH_NOTEMPTY : Glib
- REGEX_MATCH_NOTEOL : Glib
- REGEX_MATCH_PARTIAL : Glib
- REGEX_MULTILINE : Glib
- REGEX_NEWLINE_CR : Glib
- REGEX_NEWLINE_CRLF : Glib
- REGEX_NEWLINE_LF : Glib
- REGEX_NO_AUTO_CAPTURE : Glib
- REGEX_OPTIMIZE : Glib
- REGEX_RAW : Glib
- REGEX_UNGREEDY : Glib
- RegexCompileFlags : Glib
- RegexMatchFlags : Glib